Bug 846823 - [abrt] nautilus-3.4.2-5.fc17: __GI___open_catalog: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI___open_catalog: Process /usr/bin/nautilus ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fdb7741d8bedf39787c9698df9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 16:07 EDT by Danilo Cestari
Modified: 2013-08-01 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:15:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.26 KB, text/plain)
2012-08-08 16:08 EDT, Danilo Cestari
no flags Details
File: maps (71.85 KB, text/plain)
2012-08-08 16:08 EDT, Danilo Cestari
no flags Details
File: backtrace (46.94 KB, text/plain)
2012-08-08 16:08 EDT, Danilo Cestari
no flags Details

  None (edit)
Description Danilo Cestari 2012-08-08 16:07:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        nautilus
comment:        Just tried to rename a file over FTP, and it crashed
crash_function: __GI___open_catalog
executable:     /usr/bin/nautilus
kernel:         3.5.0-2.fc17.x86_64
pid:            3100
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 03:26:21 PM EDT
uid:            1000
var_log_messages: Aug  8 15:26:22 danilo abrt[12333]: Saved core dump of pid 3100 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-08-15:26:21-3100 (95248384 bytes)

backtrace:      Text file, 48069 bytes
dso_list:       Text file, 14598 bytes
maps:           Text file, 73573 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/danilo/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x35fa4 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xb84c1 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xba1fe - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xcec7 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1727e - libgvfsdbus.so -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0xaed1 - libgvfscommon.so.0 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xc42a - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf5ea dbus_connection_dispatch libdbus-1.so.3 -
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb 0x9835 - libgvfscommon.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=danilo.webserv.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/danilo/keyring-4X95KV
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=danilo
:USERNAME=danilo
:MAIL=/var/spool/mail/danilo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/danilo/.local/bin:/home/danilo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danilo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1741
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/danilo
:SHLVL=1
:LOGNAME=danilo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-G2x48X9QfV,guid=924b4d611154e21604d592630000025b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danilo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-danilo-KcBTJn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1745,unix/unix:/tmp/.ICE-unix/1745
:SSH_AUTH_SOCK=/run/user/danilo/keyring-4X95KV/ssh
:GPG_AGENT_INFO=/run/user/danilo/keyring-4X95KV/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3100
:DESKTOP_STARTUP_ID=gnome-shell-1964-danilo.webserv.com-nautilus-1_TIME5665853

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63493                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63493                63493                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/danilo/.xsession-errors
:pos:	158786
:flags:	0102002
:2:/home/danilo/.xsession-errors
:pos:	158786
:flags:	0102002
:3:socket:[104149]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[104152]
:pos:	0
:flags:	02004002
:6:socket:[104476]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[104262]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/3100/mounts
:pos:	0
:flags:	0100000
:13:socket:[104270]
:pos:	0
:flags:	02004002
:14:/home/danilo/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:15:/home/danilo/.local/share/gvfs-metadata/home-80607a83.log
:pos:	0
:flags:	0100000
:16:socket:[104507]
:pos:	0
:flags:	02
:17:socket:[104508]
:pos:	0
:flags:	02004002
:18:/home/danilo/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:19:socket:[106084]
:pos:	0
:flags:	02
:20:socket:[106085]
:pos:	0
:flags:	02004002
:21:socket:[106092]
:pos:	0
:flags:	02
:22:socket:[106093]
:pos:	0
:flags:	02004002
:23:socket:[4353923]
:pos:	0
:flags:	02
:24:socket:[4353924]
:pos:	0
:flags:	02004002
:25:/home/danilo/.local/share/gvfs-metadata/root-1ec70700.log (deleted)
:pos:	0
:flags:	0100000
:26:/home/danilo/.local/share/gvfs-metadata/ftp:host=secretperfumes.com
:pos:	0
:flags:	0100000
:27:/home/danilo/.local/share/gvfs-metadata/ftp:host=secretperfumes.com-294a4ccb.log
:pos:	0
:flags:	0100000
:28:socket:[4353927]
:pos:	0
:flags:	02
:29:socket:[4353929]
:pos:	0
:flags:	02004002
:30:socket:[4779641]
:pos:	0
:flags:	02
:31:socket:[4779643]
:pos:	0
:flags:	02004002
:32:socket:[4779647]
:pos:	0
:flags:	02
:33:socket:[4779649]
:pos:	0
:flags:	02004002
:34:socket:[5091883]
:pos:	0
:flags:	02
:35:socket:[5091885]
:pos:	0
:flags:	02004002
:36:/home/danilo/.local/share/gvfs-metadata/smb-share:server=transformer,share=servershare
:pos:	0
:flags:	0100000
:37:/home/danilo/.local/share/gvfs-metadata/smb-share:server=transformer,share=servershare-8d60ce04.log
:pos:	0
:flags:	0100000
:38:socket:[5091894]
:pos:	0
:flags:	02
:39:socket:[5091895]
:pos:	0
:flags:	02004002
:40:socket:[5101933]
:pos:	0
:flags:	02
:41:socket:[5101935]
:pos:	0
:flags:	02004002
:42:socket:[5101946]
:pos:	0
:flags:	02
:43:socket:[5101948]
:pos:	0
:flags:	02004002
:44:/home/danilo/.local/share/gvfs-metadata/ftp:host=sunshineguitarscombr.startlogic.com.3AQYIW (deleted)
:pos:	0
:flags:	0100000
:45:/home/danilo/.local/share/gvfs-metadata/ftp:host=sunshineguitarscombr.startlogic.com-9e0b9192.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 5b62f96e-00c8-4ae2-8ca0-b5b780f0b97d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5188.08
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU G620 @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 7958
:System Swap: 10015
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:1568:4545:1568) pci, None, SIMPLE, Lucent V.92 Data/Fax Modem
:(32902:7202:32902:8215) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:32902:8215) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:32902:8215) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7260:32902:8215) pci, lpc_ich, PCI/ISA, H61 Express Chipset Family LPC Controller
:(32902:7200:32902:8215) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:32902:8215) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(4739:34962:32902:8215) pci, None, PCI/PCI, N/A
:(4318:1606:5963:38464) pci, nouveau, VIDEO, G96 [GeForce GT 120]
:(32902:7213:32902:8215) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:32902:8215) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:8215) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:8215) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:32902:8215) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_danilo-lv_root / ext4 4096 4096 13091009 11472550 11341500 3276800 3099833 3099833
:/dev/sda1 /boot ext4 1024 1024 508644 398024 372424 128016 127653 127653
:/dev/mapper/vg_danilo-lv_home /home ext4 4096 4096 62264579 42120939 39003883 15589376 15405144 15405144
:
Comment 1 Danilo Cestari 2012-08-08 16:08:03 EDT
Created attachment 603102 [details]
File: dso_list
Comment 2 Danilo Cestari 2012-08-08 16:08:05 EDT
Created attachment 603103 [details]
File: maps
Comment 3 Danilo Cestari 2012-08-08 16:08:07 EDT
Created attachment 603104 [details]
File: backtrace
Comment 4 Milan Bouchet-Valat 2012-08-13 09:27:21 EDT
Tracker made my login hang. I ran tracker-control -t, maybe this is what caused the crash.

backtrace_rating: 3
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:07:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:11:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:29:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:15:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.